uuid: 54098521-cdbe-4665-bca0-a10bae961b55
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_city_town
field_name: field_city_town
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
